Package org.eclipse.mat.inspections

# Class InspectionAssert

java.lang.Object
org.eclipse.mat.inspections.InspectionAssert

public class InspectionAssert extends Object

## Constructor Summary

Constructors
Constructor
Description
`InspectionAssert()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`heapFormatIsNot(ISnapshot snapshot, String... heapFormat)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### InspectionAssert

public InspectionAssert()

## Method Details

### heapFormatIsNot

public static void heapFormatIsNot(ISnapshot snapshot, String... heapFormat)